﻿CREATE TABLE dbo.Region
(
	Id BIGINT IDENTITY(1,1) CONSTRAINT PK_Region PRIMARY KEY,
	RelationId BIGINT, 
	RegionName VARCHAR(200), 
	ShortName VARCHAR(200),
	Geo GEOGRAPHY, 
	CountryName VARCHAR(200),
	GeoPol GEOGRAPHY
);
GO;
CREATE SPATIAL INDEX SI_Region_GeoPol ON dbo.Region(GeoPol);